﻿h1
	{margin-right:0in;
	margin-left:0in;
	font-size:24.0pt;
	font-family:"Vendana"}
 table.MsoNormalTable
	{mso-style-parent:"";
	font-size:10.0pt;
	font-family:"Vendana";
	}
a{font-family:arial,sans-serif }
a:link{color:#00f}
td{font-family:arial,sans-serif }
td{color:#000}
.j{width:34em}
:link.fl{color:#00f}
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }

.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; }

td.row1	{ background-color: #EFEFEF; }
.postbody { font-size : 12px; line-height: 18px}
.maintitle	{
	font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 120%; color : #000000;
}

.style1 {
	margin-top: 0;
	margin-bottom: 0;
}

